using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using QueryingDemo.Model;

namespace QueryingDemo.Samples
{
    public class Sample1 : ISample
    {
        public int Number => 1;
        public string Title => "Simple SELECT";

        public void Run(NorthwindContext dc)
        {
            var result = dc.Categories.ToList();
            var result2 = dc.Products.ToList();
        }
    }
}
